Bug 1548210 - distribution-gpg-keys-1.21-1 is available
Summary: distribution-gpg-keys-1.21-1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution-gpg-keys
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Suchý
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-23 00:13 UTC by Upstream Release Monitoring
Modified: 2018-05-11 17:25 UTC (History)
1 user (show)

Fixed In Version: distribution-gpg-keys-1.21-1.fc28 distribution-gpg-keys-1.21-1.fc26 distribution-gpg-keys-1.21-1.fc27 distribution-gpg-keys-1.21-1.el7 distribution-gpg-keys-1.21-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-27 23:06:57 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-02-23 00:13:11 UTC
Latest upstream release: 1.19-1
Current version/release in rawhide: 1.19-1.fc29
URL: https://github.com/xsuchy/distribution-gpg-keys

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7882/

Comment 1 Upstream Release Monitoring 2018-04-16 12:12:52 UTC
Latest upstream release: 1.20-1
Current version/release in rawhide: 1.20-1.fc29
URL: https://github.com/xsuchy/distribution-gpg-keys

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7882/

Comment 2 Upstream Release Monitoring 2018-04-24 12:12:47 UTC
Latest upstream release: 1.21-1
Current version/release in rawhide: 1.21-1.fc29
URL: https://github.com/xsuchy/distribution-gpg-keys

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7882/

Comment 3 Fedora Update System 2018-04-24 12:27:00 UTC
distribution-gpg-keys-1.21-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-cb053392cd

Comment 4 Fedora Update System 2018-04-24 12:27:07 UTC
distribution-gpg-keys-1.21-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9762df75b0

Comment 5 Fedora Update System 2018-04-24 12:27:13 UTC
distribution-gpg-keys-1.21-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-c10a10edff

Comment 6 Fedora Update System 2018-04-24 12:27:18 UTC
distribution-gpg-keys-1.21-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c2df299a4c

Comment 7 Fedora Update System 2018-04-24 12:27:23 UTC
distribution-gpg-keys-1.21-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e2734c931d

Comment 8 Fedora Update System 2018-04-24 19:15:08 UTC
distribution-gpg-keys-1.21-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9762df75b0

Comment 9 Fedora Update System 2018-04-25 19:42:41 UTC
distribution-gpg-keys-1.21-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e2734c931d

Comment 10 Fedora Update System 2018-04-25 20:10:29 UTC
distribution-gpg-keys-1.21-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c2df299a4c

Comment 11 Fedora Update System 2018-04-25 22:31:26 UTC
distribution-gpg-keys-1.21-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-cb053392cd

Comment 12 Fedora Update System 2018-04-25 22:31:37 UTC
distribution-gpg-keys-1.21-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-c10a10edff

Comment 13 Fedora Update System 2018-04-27 23:06:57 UTC
distribution-gpg-keys-1.21-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-05-05 21:24:20 UTC
distribution-gpg-keys-1.21-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-05-05 22:26:31 UTC
distribution-gpg-keys-1.21-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2018-05-11 05:48:11 UTC
distribution-gpg-keys-1.21-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2018-05-11 17:25:52 UTC
distribution-gpg-keys-1.21-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.